CVE-2012-4998

2012-09-19T15:55:08
ID CVE-2012-4998
Type cve
Reporter NVD
Modified 2017-08-28T21:32:27

Description

Cross-site scripting (XSS) vulnerability in index.php in starCMS allows remote attackers to inject arbitrary web script or HTML via the q parameter.